> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.erlc.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch moderator call logs



## OpenAPI

````yaml https://api.erlc.gg/internal/docs/apispec.v1.json get /v1/server/modcalls
openapi: 3.0.1
info:
  title: ER:LC Private Servers API (v1)
  version: 1.0.0
servers:
  - url: https://api.erlc.gg
    description: ER:LC Private Servers API
security: []
paths:
  /v1/server/modcalls:
    get:
      summary: Fetch moderator call logs
      responses:
        '200':
          description: >-
            Moderator call logs data. 'Moderator' is only sent if a mod has
            responded to the call.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    Caller:
                      type: string
                      example: PlayerName:Id
                    Moderator:
                      type: string
                      nullable: true
                      example: PlayerName:Id
                    Timestamp:
                      type: integer
                      example: 1704614400
        '403':
          description: Unauthorized
      security:
        - ServerKeyAuth: []
components:
  securitySchemes:
    ServerKeyAuth:
      type: apiKey
      in: header
      name: server-key
      description: REQUIRED ON ALL REQUESTS. Get your server key at https://erlc.link/sk

````